Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/

Files: *
Copyright: 2015, 2016, Robert Bosch Car Multimedia GmbH
License: MPL-2.0

Files: interface/*
Copyright: 2015, 2016, Collabora Ltd.
License: MPL-2.0

Files: interface/newport-enums.h
Copyright: 2015, 2016, Robert Bosch Car Multimedia GmbH
License: MPL-2.0

Files: git.mk
Copyright: 2015 Robert Bosch Car Multimedia GmbH
License: MPL-2.0
